# Class: PluginMessage

## PluginMessage

#### new PluginMessage(config)

  Initializes a new instance of plugin message.

  Note: this object is JSON serializable see serialize method.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `config` | object | deserializes an existing configuration to this object.

### Methods

#### serialize()

  Serializes this object to a JSON representation.

  ##### Returns:

  Type
    object

#### Search results